/* Ver 3.0.160412 mod sitedevelop */

* {
	font-family: verdana, arial, sans-serif; 
	font-size: 11px;
}

BODY {
	margin: 0;
	padding: 0;
	background: url(../images/bg1.png) repeat-y;
}

A:link,
A:visited,
A:hover {
	text-decoration: none; 
	color: #003399;
}

A:hover {
	color: red;
}

.clear {
	clear: both;
}

/* Main 1 */

#main1 {
	width: 705px;
	position: relative;
}

/* Top 1 */

#top1 {
	width: 705px;
	height: 175px;
	background-image: url(../images/top1.png);
	background-repeat: no-repeat;
}

#top1 A.home1:link,
#top1 A.home1:visited,
#top1 A.home1:hover {
	position: absolute;
	left: 0px;
	top: 6px;
	display: block;
	line-height: 26px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	background-image: url(../images/home1.gif);
	background-repeat: no-repeat;
	background-position: 9px 5px;
	padding-left: 28px;
}

#top1 A.home1:hover {
	background-image: url(../images/home2.gif);
}

/* Menu 1 */

#menu1 {
	position: relative;
	width: 705px;
	height: 33px;
	background-image: url(../images/menu1.png);
	background-repeat: no-repeat;
}

#menu1 .inner1 {
	position: absolute;
	left: 158px;
	width: 547px;
}

#menu1 .inner1 .pos1 {
	width: 347px;
	margin: 0 auto;
}

#menu1 .helper1 {
	display: none;
	position: absolute;
	color: #999999;
	top: -26px;
	left: 0px;
	width: 546px;
	text-align: center;
}

#menu1 A:link,
#menu1 A:visited,
#menu1 A:hover {
	display: block;
	float: left;
	line-height: 33px;
	color: #ffffff;
	text-decoration: none;
}

#menu1 A:hover {
	color: #ffffcc;
}

#menu1 A:hover .helper1 {
	display: block;
}

#menu1 .sep1 {
	float: left;
	background-image: url(../images/menu_sep1.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
	width: 25px;
	height: 33px;
}

/* Left 1 */

#left1 {
	width: 158px;
	float: left;
}

/* Area 1 */

#area1 {
	width: 547px;
	float: left;
	position: relative;
}

#area1 H1.style1 {
	position: absolute;
	padding: 20px 20px 1px 1px;
	margin: 0px;
	border-right: 1px solid #6699cc;
	border-bottom: 1px solid #6699cc;
	top: 0px;
	right: 26px;
	font-size: 16px;
	font-weight: bold;
	color: #004c7c;
}

#area1 H1.style2 {
	position: relative;
	float: left;
	padding-left: 220px;
	margin: 20px 0px 0px 0px;
	height: 39px;
	top: 0px;
	left: -158px;
	background-image: url(../images/tit1.gif);
	background-repeat: no-repeat;
	background-position: 0 bottom;
	font-size: 16px;
	font-weight: bold;
	color: #004c7c;
}

#area1 .list1 LI {
	margin-bottom: 5px;
}

#area1 .sep1 {
	height: 1px;
	background-color: #517ebd;
}

/* Block 1 */

#block1 {
	position: relative;
	width: 158px;
	background-color: #004c7c;
	background-image: url(../images/left_bottom1.gif);
	background-repeat: no-repeat;
	background-position: 0 bottom;
}

#block1 .placer1 {
	background-image: url(../images/bg_caption1.gif);
	background-repeat: no-repeat;
	height: 24px;
	width: 158px;
}

#block1 .title1 {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 158px;
	height: 24px;
	color: #ffffff;
	background-image: url(../images/bg_caption1.gif);
	background-repeat: no-repeat;
}

#block1 .title1 .pad1 {
	line-height: 23px;
	position: absolute;
	left: 5px;
	bottom: 2px;
}

#block1 .list1,
#block1 .list2 {
	padding: 8px 10px 14px 10px;
}

#block1 .list1 A:link,
#block1 .list1 A:visited,
#block1 .list1 A:hover,
#block1 .list2 A:link,
#block1 .list2 A:visited,
#block1 .list2 A:hover {
	background-image: url(../images/bullet1.gif);
	background-repeat: no-repeat;
	background-position: 0px 50%;
	padding-left: 16px;
	display: block;
	color: #ddddff;
	font-weight: bold;
	text-decoration: none;
	line-height: 18px;
	height: 18px;
}

#block1 .list1 A:hover,
#block1 .list2 A:hover {
	color: #ffffff;
}

#block1 .list2 A:link,
#block1 .list2 A:visited,
#block1 .list2 A:hover {
	font-weight: normal;
}

/* Block 2 */

#block2 {
	width: 158px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}

/* Block 3 */

#block3 {
	width: 546px;
	height: 175px;
}

#block3 IMG {
	float: left;
}

#block3 .text1 {
	padding-top: 50px;
}

/* Banner 1 */

#banner1 {
	width: 547px;
	height: 60px;
	border-bottom: 1px solid #517ebd;
}

/* Copyright 1 */

#copyright1 {
	position: relative;
	margin-bottom: 10px;
	width: 178px;
	height: 68px;
	background-image: url(../images/left_bottom2.gif);
	background-repeat: no-repeat;
}

#copyright1 .item1 {
	position: absolute;
	top: 19px;
	left: 10px;
	width: 70px;
	height: 26px;
}

#copyright1 .item1 .a1 {
	float: left;
	line-height: 26px;
	font-size: 10px;
	color: #ddddff;
	padding-right: 3px;
}

#copyright1 .item1 .a2 {
	float: left;
	font-size: 10px;
	color: #ddddff;
}

#copyright1 A.link1:link,
#copyright1 A.link1:visited,
#copyright1 A.link1:hover {
	position: absolute;
	left: 10px;
	top: 48px;
	display: block;
	background-image: url(../images/emailsign1.gif);
	background-repeat: no-repeat;
	font-weight: bold;
	text-decoration: none;
	color: #ddddff;
	padding-left: 20px;
	height: 16px;
	line-height: 16px;
}

#copyright1 A.link1:hover {
	background-image: url(../images/emailsign2.gif);
	color: #ffffff;
}

/* Bar 5 */

.bar5 {
	width: 547px;
	height: 5px;
	clear: both;
	background-image: url(../images/bar5.png);
	background-repeat: no-repeat;
	font-size: 0px;
}

/* Bar 6 */

.bar6 {
	width: 547px;
	height: 5px;
	clear: both;
	background-image: url(../images/bar6.png);
	background-repeat: no-repeat;
	font-size: 0px;
}

/* Section 1 */

.section1 {
	position: relative;
	background-color: #f7f7f7;
	padding: 32px 10px 10px 10px;
}

.section1 H2 {
	position: absolute;
	padding: 0px;
	margin: 0px;
	height: 23px;
	width: 626px;
	padding-left: 89px;
	left: -79px;
	top: 0px;
	font-weight: bold;
	color: #ffffff;
	background-image: url(../images/item1.gif);
	background-repeat: no-repeat;
	line-height: 22px;
}

.section1 H3 {
	padding: 0px 0px 0px 18px;
	margin: 5px 0px 5px 0px;
	background-image: url(../images/bullet5.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

/* Section 2 */

.section2 {
	position: relative;
	padding: 10px;
	width: 520px;
}

.section2 IMG {
	position: relative;
}

/* Section 3 */

.section3 {
	position: relative;
	padding: 10px;
	background-color: #f7f7f7;
}

/* Table 1 */

TABLE.table1 {
	border: 2px solid #6699CC;
	border-collapse: collapse;
}

TABLE.table1 TR {
	background-color: #F7F7F7;
}

TABLE.table1 TD {
	border: 1px solid #6699CC;
}

TABLE.table1 TH {
	border: 1px solid #6699CC;
	background-color: #e0e0e0;
	color: #000000;
	font-weight: bold;
}

TABLE.table1 TD LI {
	margin-left: 20px;
	margin-bottom: 3px;
}

/* Table 2 */

TABLE.table2 {
	border: 1px solid #517EBD;
	background-color: #FFFFFF;
}

TABLE.table2 TR {
	background-color: #F0F0F0;
}

TABLE.table2 TH {
	background-color: #CCCCCC;
	text-align: center;
	font-weight: bold;
}
   
TD.clsLeftTitle {
	color: #FFFFFF;
	padding-left: 5px;
}

/* Download 1 */

A.download1:link,
A.download1:visited,
A.download1:hover {
	display: block;
	height: 35px;
	line-height: 35px;
	padding-left: 37px;
	color: #000000;
	text-decoration: none;
	background-image: url(../images/download.gif);
	background-repeat: no-repeat;
}

A.download1:hover {
	color: red;
}

/* Links 1 */

.links1 A {
	display: block;
	padding: 0px 0px 0px 18px;
	margin: 5px 0px 5px 0px;
	background-image: url(../images/bullet5.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

/* Portfolio 1 */

.portfolio1 {
	position: relative;
}

.portfolio1 IMG {
	position: relative;
	display: block;
	border: 1px solid #517ebd;
	margin-right: 10px;
	float: left;
}

.portfolio1 .descr1 {
	position: relative;
	display: block;
	float: left;
	width: 210px;
}

.portfolio1 .descr1 .caption1 {
	font-weight: bold;
	margin-bottom: 5px;
}

.portfolio1 .descr1 .text1 {
	margin-bottom: 10px;
}

/* Page 1 */

.page1 {
	width: 100%;
}

.page1 .item1 {
	width: 30%;
	float: left;
	text-align: center;
}

.page1 .item1 IMG {
	margin: 20px;
}

.page1 .list1 {
	float: left;
	width: 70%;
}

.page1 .list1 .line1 {
	background-image: url(../images/index/arrow.gif);
	background-repeat: no-repeat;
	background-position: 5px 6px;
	padding-left: 25px;
	height: 25px;
	margin-bottom: 1px;
}

.page1 .list1 .line1 .text1 {
	line-height: 25px;
	padding: 0px 5px 0px 5px;
	background-color: #f7f7f7;
	color: #000000;
}

/* Soft 1 */

.soft1 {
	width: 547px;
}

.soft1 .tbar1 {
	height: 69px;
	border-bottom: 1px solid #517ebd;
	position: relative;
}

.soft1 .tbar1 .item1 {
	position: absolute;
	top: 22px;
	left: 20px;
}

.soft1 .tbar1 .item2 {
	position: absolute;
	left: 300px;
	top: 17px;
}

.soft1 .tbar1 .item3 {
	position: absolute;
	right: 10px;
	top: 10px;
}

.soft1 .tbar1 .title1 {
	font-weight: bold;
}

.soft1 .tbar1 .subtitle1 {
	padding-left: 20px;
}

.msep1 {
	height: 1px;
	background-color: #517ebd;
}

/* Subarea 1 */

.subarea1 {
	width: 547px;
}

.subarea1 .block11 {
	width: 189px;
	background-image: url(../images/links/bar1.gif);
	background-repeat: no-repeat;
	padding-top: 5px;
	float: left;
}

.subarea1 .block12 {
	width: 189px;
	background-image: url(../images/links/bar2.gif);
	background-repeat: no-repeat;
	padding-top: 5px;
	float: left;
}

.subarea1 .block2 {
	float: left;
	width: 358px;
}

.subarea1 .block2 .inner1 {
	background-color: #f7f7f7;
	padding: 10px;
}

.subarea1 .title1,
.subarea1 .title2 {
	height: 24px;
	background-color: #517ebd;
	background-image: url(../images/bullet4.gif);
	background-repeat: no-repeat;
	background-position: 2px 2px;
	color: #ffffff;
	padding-left: 26px;
	line-height: 24px;
}

.subarea1 .title2 {
	background-color: #6699cc;
}

.subarea1 .table {
	width: 100%;
	border: 0px;
	border-top: 1px solid #ffffff;
}

.subarea1 .table TR {
	background-color: #f7f7f7;
}

.subarea1 .table TD {
	padding: 5px;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
}

.subarea1 .table .cell1 {
	background-color: #f0f0f0;
	white-space: nowrap;
	width: 130px;
	font-weight: bold;
}

.subarea1 .table .cell2 {
	width: auto;
	border-right: 0px;
}

.subarea1 .line1 {
	line-height: 24px;
	background-image: url(../images/bullet3.gif);
	background-repeat: no-repeat;
	background-position: 7px 7px;
	padding-left: 24px;
	margin: 0px 1px 1px 1px;
}

.subarea1 .line1 A:link,
.subarea1 .line1 A:visited,
.subarea1 .line1 A:hover {
	display: block;
	background-color: #f7f7f7;
	font-weight: bold;
	padding-left: 5px;
}

/* Useful 1 */

.useful1 {
	width: 547px;
}

.useful1 .block11 {
	width: 95px;
	background-image: url(../images/useful/bar1.gif);
	background-repeat: no-repeat;
	padding-top: 5px;
	float: left;
}

.useful1 .block12 {
	width: 95px;
	background-image: url(../images/useful/bar2.gif);
	background-repeat: no-repeat;
	padding-top: 5px;
	float: left;
}

.useful1 .block2 {
	float: left;
	width: 452px;
}

.useful1 .title1,
.useful1 .title2 {
	height: 24px;
	background-color: #517ebd;
	background-image: url(../images/bullet4.gif);
	background-repeat: no-repeat;
	background-position: 2px 2px;
	color: #ffffff;
	padding-left: 26px;
	line-height: 24px;
}

.useful1 .title2 {
	background-color: #6699cc;
}

.useful1 .table {
	width: 100%;
	border: 0px;
	border-top: 1px solid #ffffff;
}

.useful1 .table TR {
	background-color: #f7f7f7;
}

.useful1 .table TD {
	padding: 5px;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
}

.useful1 .table .cell1 {
	background-color: #f0f0f0;
	white-space: nowrap;
	width: 130px;
}

.useful1 .table .cell2 {
	width: auto;
	border-right: 0px;
}

/* VRML */

.demo1 {
	position: relative;
	height: 178px;
	width: 547px;
}

.demo1 .offset1 {
	position: absolute;
	top: 0px;
	left: -50px;
	width: 595px;
}

.demo1 IMG {
	border: 1px solid #517EBD;
	margin: 8px 8px 8px 0px;
}

.demo2 {
	height: 400px;
	width: 526px;
	overflow: hidden;
}

#msg1 {
	color: #CC0000;
	font-weight: bold;
	display: none;
}

#scene1 {
	display: block;
}

#scene1 EMBED {
	padding: 0px;
	margin: 0px;
}

#scene1 .vrmlmenu1 {
	background-color: #517EBD;
	width: 526px;
}

#scene1 .vrmlmenu1 * {
	color: #ffffff;
	font-size: 9px;
}

/* Contact 1 */

/*.contact1 {
	padding: 0px;
	margin: 0px;
}

.contact1 FORM {
	padding: 0px;
	margin: 0px;
	background-image: url(../images/contact/feedback1.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

.contact1 IFRAME {
	display: none;
}

.contact1 .line1 {
	margin-bottom: 3px;
}

.contact1 .line1 .caption1 {
	line-height: 25px;
}

.contact1 .line1 .caption2 {
	line-height: 25px;
	height: 25px;
	float: left;
}

.contact1 .line1 .item2 {
	line-height: 25px;
	height: 25px;
	float: left;
}

.contact1 .line1 .item2 IMG {
	margin-top: 4px;
	margin-left: 5px;
}

.contact1 .line2 {
	position: relative;
	margin: 5px 0px 5px 0px;
}

.contact1 .form_input1 {
	width: 200px;
}

.contact1 .form_input2 {
	width: auto;
}

.contact1 .form_input3 {
	width: auto;
}

.contact1 .form_text1 {
	width: 523px;
	height: 100px;
	overflow: hidden;
}

.contact1 .msg1 {
	padding: 10px;
	line-height: 50px;
}

.contact1 .msg1 IMG {
	margin-right: 10px;
}

.contact1 .form_input1,
.contact1 .form_input2,
.contact1 .form_input3 {
	border: 1px solid #abadb3;
	color: #000000;
}

.contact1 .form_text1 {
	overflow: auto;
	border: 1px solid #abadb3;
	color: #000000;
}
*/

/* Form 1 */

INPUT::-moz-focus-inner { /*Remove button padding in FF*/ 
	border: 0; 
	padding: 0; 
} 

.form1 {
	padding: 0px;
	margin: 0px;
}

.form1 .line1 {
	clear: both;
	padding-bottom: 8px;
}

.form1 .line1 .caption1 {
	height: 24px;
	line-height: 24px;
}

.form1 .line1 .item1 {
	float: left;
	line-height: 20px;
	padding-right: 16px;
}

.form1 INPUT.form_input1 {
	border: 1px solid #6699cc;
	height: 20px;
	line-height: 20px;
	width: 250px;
}

.form1 TEXTAREA {
	border: 1px solid #6699cc;
	width: 525px;
	max-width: 525px;
	min-width: 525px;
	min-height: 100px;
	height: 100px;
	overflow: auto;
}

.form1 .button1 {
	width: auto;
	border: 1px solid #d9d9d9;
	color: #313032;
	height: 24px;
	background-color: #f2f2f2;
	cursor: pointer;
	margin: 0px;
}

/* Baloon 1 */

.baloonmsg1 {
	display: none;
	position: absolute;
	width: auto;
	max-width: 400px;
	text-align: left;
	line-height: 12px;
	z-index: 100;
}

.baloonmsg1,
.baloonmsg1 * {
	cursor: default;
}

.baloonmsg1 .msgbottom1 {
	position: relative;
	top: -1px;
	left: 0px;
	background-image: url(../images/baloon1.png);
	background-repeat: no-repeat;
	background-position: 90% 0;
	height: 8px;
}

.baloonmsg1 .msgbody1 {
	background-color: #eeeeee;
	border: 1px solid #6699cc;
}

.baloonmsg1 .msgbody2 {
	background-color: #eeeeee;
	border: 1px solid #6699cc;
	background-image: url(../images/warning.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: 8px 10px;
}

.baloonmsg1 .msgtext {
	font-size: 11px;
	padding: 10px;
	font-weight: normal;
}

/* Feedback 1 */

.feedback1 .area1 {
	background-image: url(../images/feedback/feedback1.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

.feedback1 .bar1 {
	text-align: right;
}

.feedback1 .msg1 {
	padding: 20px;
	line-height: 50px;
}

.feedback1 .msg1 IMG {
	margin-right: 10px;
}
